/* menu css */

div#menu {
	background: url(../images/box/back2.gif) no-repeat; 
	width: 170px;
	padding: 18px 8px 18px 8px;
	margin: 0;
	height: 500px;
	#height: 520px;
	clear:both;
}
div#menu ul {
    margin: 0px;
    padding: 0px;
}
div#menu li {
	list-style-type: none;
}
div#menu li a.level0 {
	display: block;
	width: 151px;
    padding: 5px 8px 5px 8px;
	font-size: 11px;
    font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
}
div#menu li a.level0:link {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
div#menu li a.level0:visited {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
div#menu li a.level0:hover {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px -30px;
	background-repeat: no-repeat;
}
div#menu li a.level0:active {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

div#menu li a.level0on {
	display: block;
	width: 100%;
    /*padding: 8px;*/
	padding: 5px 8px 5px 8px;
	font-size: 11px;
    font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
}
div#menu li a.level0on:link {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px -29px;
	background-repeat: no-repeat;
}
div#menu li a.level0on:visited {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px -30px;
	background-repeat: no-repeat;
}
div#menu li a.level0on:hover {
	background-image: url(../images/format/jct_button.gif);
	background-position: 0px -30px;
	background-repeat: no-repeat;
}
div#menu li a.level0on:active {
	background-image: url(../images/format/jct_button.gif);
	/*background-position: 0px -29px;*/
	background-position: 0px -30px;
	background-repeat: no-repeat;
}
div#menu1 {
	/*background-image: url(../images/format/menu_base.gif);*/
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:1px;
	width:153px;
}
#menu-divider {
	background-image: url(../images/format/jct_divider.gif);
	background-repeat:no-repeat;
	height:1px;
	width:151px;
	margin:5px 0;
}
